Wieso kann ich keinen Aternos-Server auf der version 1.9 joinen?

... komplette Frage anzeigen

1 Antwort

Was möchtest Du wissen?